Pomoc monitora stanu Canon IJ

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.

Monitor stanu Canon IJ — informacje

Co to jest Monitor stanu Canon IJ?

Monitor stanu Canon IJ — przegląd

Monitor stanu Canon IJ — funkcje

Lista menu

Menu Opcje

Menu Szczegółowe informacje o atramencie

Menu Pomoc


Co to jest Monitor stanu Canon IJ?

Program Monitor stanu Canon IJ jest aplikacją, która pokazuje stan drukarki i postęp drukowania w systemie Windows. Stan drukarki jest przedstawiany w postaci rysunków, ikon i komunikatów.


Menu Pomoc

To menu zawiera następujące polecenia:

Tematy pomocy

Wyświetla spis tematów Pomocy programu Monitor stanu Canon IJ.

Informacje

Wyświetla informacje o wersji programu Monitor stanu Canon IJ i o prawach autorskich.


Menu Szczegółowe informacje o atramencie

Wybór tego menu umożliwia wyświetlenie okna dialogowego Szczegółowe informacje o atramencie. Należy sprawdzić informacje szczegółowe, takie jak poziom atramentu i typy zbiorników lub kaset z atramentem dla używanej drukarki.

Okno dialogowe Szczegółowe informacje o atramencie

Wyświetla stan zbiornika lub kasety z atramentem w postaci rysunków i komunikatów.

Informacje o atramencie (wyświetlane po lewej stronie)

Pokazuje typy zbiorników lub kaset z atramentem w postaci rysunków.
Jeśli wystąpi ostrzeżenie lub błąd dotyczący poziomu pozostałego atramentu, sterownik drukarki wyświetli odpowiednią ikonę w celu poinformowania użytkownika.
Po pojawieniu się ikony należy obsługiwać drukarkę zgodnie z instrukcjami wyświetlanymi na ekranie.

Komunikat (wyświetlany po prawej stronie)

Wyświetla tekstowe informacje, takie jak stan atramentu czy kolor atramentu.

Przycisk Numer modelu atramentu

Wyświetla typy zbiorników lub kaset z atramentem dla używanej drukarki.

Przycisk Zamknij

Zamyka okno dialogowe Szczegółowe informacje o atramencie i powoduje powrót do programu Monitor stanu Canon IJ.


Monitor stanu Canon IJ — funkcje

Monitor stanu Canon IJ zapewnia następujące korzyści:

Można sprawdzić na ekranie stan drukarki.

Stan drukarki jest przedstawiany na ekranie w czasie rzeczywistym.
Umożliwia sprawdzenie postępu drukowania każdego drukowanego dokumentu (zadania drukowania).

Na ekranie pokazywane są rodzaje błędów i sposoby ich usunięcia.

Wyświetlane, gdy wystąpi błąd drukarki.
Można natychmiast sprawdzić sposób reakcji.

Można sprawdzić stan atramentu.

Każdy rodzaj zbiornika lub kasety z atramentem jest reprezentowany przez określoną ikonę.
Gdy kończy się atrament (ostrzeżenie o poziomie atramentu), wyświetlane są ikony i komunikaty.


Menu Opcje

Jeśli wybrana jest opcja Włącz Monitor stanu, po wygenerowaniu komunikatu związanego z drukarką zostaje uruchomiony program Monitor stanu Canon IJ.
Jeśli opcja Włącz Monitor stanu jest zaznaczona, dostępne są następujące polecenia.

Zawsze wyświetlaj bieżące zadanie

Wyświetla Monitor stanu Canon IJ podczas drukowania.

Wyświetlaj zawsze na wierzchu

Wyświetla Monitor stanu Canon IJ zawsze na pierwszym planie.

Wyświetl komunikat przewodnika <Dotyczy tylko niektórych modeli>

Wyświetla instrukcje dotyczące operacji, w wypadku których ustawienie papieru jest skomplikowane.

Drukowanie kopert <Dotyczy tylko niektórych modeli>

Powoduje wyświetlanie komunikatu przewodnika po rozpoczęciu drukowania kopert.
Aby ukryć komunikaty przewodnika, zaznacz pole wyboru Nie pokazuj więcej tego komunikatu.
Aby ponownie włączyć wyświetlanie komunikatów przewodnika, należy kliknąć opcję Drukowanie kopert w obszarze Wyświetl komunikat przewodnika w menu Opcje i włączyć to ustawienie.

Drukowanie z przedniego podajnika <Dotyczy tylko niektórych modeli>

Wyświetla komunikat przewodnika po rozpoczęciu drukowania z przedniego podajnika.

Drukowanie na papierze zwykłym z tylnej tacy <Dotyczy tylko niektórych modeli>

Wyświetla komunikat przewodnika przed rozpoczęciem drukowania na papierze zwykłym z tylnej tacy.
Aby ukryć komunikaty przewodnika, zaznacz pole wyboru Nie pokazuj więcej tego komunikatu.
Aby ponownie wyświetlić komunikaty przewodnika, należy kliknąć przycisk Drukowanie na papierze zwykłym z tylnej tacy w obszarze Wyświetl komunikat przewodnika w menu Opcje i włączyć to ustawienie.

Drukowanie kart Hagaki <Dotyczy tylko niektórych modeli>

Wyświetla komunikat przewodnika przed rozpoczęciem drukowania kart Hagaki.
Aby ukryć komunikaty przewodnika, zaznacz pole wyboru Nie pokazuj więcej tego komunikatu.
Aby ponownie włączyć wyświetlanie komunikatów przewodnika, należy kliknąć opcję Drukowanie kart Hagaki w obszarze Wyświetl komunikat przewodnika w menu Opcje i włączyć to ustawienie.

Jak załadować papier <Dotyczy tylko niektórych modeli>

Jeśli ten drugi przewodnik nie został wyświetlony, wyświetla komunikat przewodnika przed rozpoczęciem drukowania na papierze innym niż zwykły.
Aby ukryć komunikaty przewodnika, zaznacz pole wyboru Nie pokazuj więcej tego komunikatu.
Aby ponownie włączyć wyświetlanie komunikatów przewodnika, należy kliknąć opcję Jak załadować papier w obszarze Wyświetl komunikat przewodnika w menu Opcje i włączyć to ustawienie.

Wyświetlaj ostrzeżenie automatycznie

Gdy pojawia się ostrzeżenie o niskim poziomie atramentu

Gdy pojawia się ostrzeżenie o niskim poziomie atramentu, okno Monitora stanu Canon IJ jest automatycznie wyświetlane na pierwszym planie.

Uruchom przy starcie systemu Windows

Monitor stanu Canon IJ jest uruchamiany automatycznie przy uruchamianiu systemu Windows.


Monitor stanu Canon IJ — przegląd

Program Monitor stanu Canon IJ umożliwia sprawdzenie stanu drukarki i atramentu, wyświetlając informacje w formie rysunków i komunikatów.
Można sprawdzić informacje na temat drukowanego dokumentu i postępu drukowania podczas drukowania.
W razie błędu drukarki wyświetlana jest przyczyna i rozwiązanie. Należy postępować zgodnie z instrukcjami w komunikacie.

Drukarka

W przypadku ostrzeżenia lub błędu drukarki program Monitor stanu Canon IJ wyświetla odpowiednią ikonę.

: Oznacza, że wystąpiło ostrzeżenie (błąd wywołany przez operatora) lub drukarka jest zajęta.

: Wystąpił błąd wymagający serwisu.

Ważne

W zależności od modelu drukarki, błąd oznaczany jest przez kolor tła drukarki.

Pojemnik z atramentem (Kaseta z atramentem)

W przypadku ostrzeżenia o niskim poziomie atramentu lub braku atramentu program Monitor stanu Canon IJ wyświetla odpowiednią ikonę.
Po pojawieniu się ikony należy obsługiwać drukarkę zgodnie z instrukcjami wyświetlanymi na ekranie.
W zależności od modelu, kliknięcie ikony spowoduje wyświetlenie okna dialogowego Szczegółowe informacje o atramencie. Należy sprawdzić informacje szczegółowe, takie jak poziom atramentu i typy zbiorników lub kaset z atramentem dla używanej drukarki.

Nazwa dokumentu

Wyświetla nazwę dokumentu, który ma zostać wydrukowany.

Właściciel

Wyświetla nazwę właściciela dokumentu, który ma zostać wydrukowany.

Drukowanie strony

Określa numer drukowanej strony i łączną liczbę drukowanych stron.

Przycisk Wyświetl kolejkę wydruku...

Powoduje wyświetlenie okna umożliwiającego zarządzanie realizowanym właśnie zadaniem drukowania oraz zadaniami oczekującymi w kolejce wydruku.

Przycisk Anuluj drukowanie

Anuluje bieżące zadanie drukowania.

Ważne

Przycisk Anuluj drukowanie jest dostępny tylko podczas przesyłania danych do drukarki. Po zakończeniu przesyłania danych przycisk zostaje wyszarzony i staje się niedostępny.